Build #2 for musicScroll-0.3.1.0

[all reports]

Package musicScroll-0.3.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2020-07-19 09:55:52.834553463 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] next goal: musicScroll (user goal)
[__0] rejecting: musicScroll-0.3.1.0 (conflict: pkg-config package
gtk+-3.0-any, not found in the pkg-config database)
[__0] rejecting: musicScroll-0.3.0.0, musicScroll-0.2.3.3,
musicScroll-0.2.3.2, musicScroll-0.2.3.1, musicScroll-0.2.3.0,
musicScroll-0.2.2.0, musicScroll-0.2.1.0, musicScroll-0.2.0.0,
musicScroll-0.1.2.0, musicScroll-0.1.1.0, musicScroll-0.1.0.0 (constraint from
user target requires ==0.3.1.0)
[__0] fail (backjumping, conflict set: musicScroll)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: musicScroll